/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-header-text-content {
	.header-link {
		align-items: center;
		
		&::after {
			bottom: 0 !important;
		}
	}
}

.header-business-link {
	transition: .3s !important;
	
	> img {
		margin-bottom: -3px !important;
		transition: .3s;
	}
	
	&::after, &:hover::after {
		display: none !important;
	}
	
	&:hover {
		background: #CF6221;
	}
}

@media only screen and (max-width: 999px) {
	.header-business-link {
		margin-bottom: 0 !important;
		
	&:hover > img {
		filter: brightness(0);
	}
}

.link-with-icon-light-orange {
	&::after {
		transition: .4s;
		margin-left: 12px;
		filter: brightness(1.8) grayscale(1);
		content: url(https://stg-wagenleitner-staging.kinsta.cloud/wp-content/uploads/2024/11/arrow-up-right-from-square-solid.svg);
	}
	
	&:hover::after {
		filter: brightness(1) grayscale(0);
	}
}

.link-with-icon-light-light {
	&::after {
		transition: .4s;
		margin-left: 12px;
		filter: brightness(1.8) grayscale(1);
		content: url(https://stg-wagenleitner-staging.kinsta.cloud/wp-content/uploads/2024/11/arrow-up-right-from-square-solid.svg);
	}
	
	&:hover::after {
		filter: brightness(2) grayscale(1);
	}
}

.link-with-icon-dark-orange {
	&::after {
		transition: .4s;
		margin-left: 12px;
		filter: brightness(0) grayscale(1);
		content: url(https://stg-wagenleitner-staging.kinsta.cloud/wp-content/uploads/2024/11/arrow-up-right-from-square-solid.svg);
	}
	
	&:hover::after {
		filter: brightness(1) grayscale(0);
	}
}
	
	

